Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{ABD21735-2289-5198-624B-C3F6982629F9}") = "A Bat Game", "Assembly-CSharp-firstpass.csproj", "{53106F20-CF1D-293A-D700-D15CE048EDF3}"
EndProject
Project("{ABD21735-2289-5198-624B-C3F6982629F9}") = "A Bat Game", "Assembly-CSharp.csproj", "{6AB0B0C5-F89E-371E-1682-3EC0ACC5BC80}"
EndProject
Project("{ABD21735-2289-5198-624B-C3F6982629F9}") = "A Bat Game", "Assembly-CSharp-Editor-firstpass.csproj", "{D6045133-E887-5DD8-1032-836EFE08C7FB}"
EndProject
Project("{ABD21735-2289-5198-624B-C3F6982629F9}") = "A Bat Game", "Assembly-CSharp-Editor.csproj", "{E7101B31-46CC-F3C8-5C7E-1A284D920222}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{53106F20-CF1D-293A-D700-D15CE048EDF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53106F20-CF1D-293A-D700-D15CE048EDF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53106F20-CF1D-293A-D700-D15CE048EDF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53106F20-CF1D-293A-D700-D15CE048EDF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AB0B0C5-F89E-371E-1682-3EC0ACC5BC80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AB0B0C5-F89E-371E-1682-3EC0ACC5BC80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AB0B0C5-F89E-371E-1682-3EC0ACC5BC80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AB0B0C5-F89E-371E-1682-3EC0ACC5BC80}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6045133-E887-5DD8-1032-836EFE08C7FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6045133-E887-5DD8-1032-836EFE08C7FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6045133-E887-5DD8-1032-836EFE08C7FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6045133-E887-5DD8-1032-836EFE08C7FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7101B31-46CC-F3C8-5C7E-1A284D920222}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7101B31-46CC-F3C8-5C7E-1A284D920222}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7101B31-46CC-F3C8-5C7E-1A284D920222}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7101B31-46CC-F3C8-5C7E-1A284D920222}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
